## Index

### Interfaces

- GmfBaseNode
- GmfFunctionalities
- GmfGroup
- GmfLayer
- GmfLayerAttributeValue
- GmfLayerAttributeValuesResponse
- GmfLayerChildLayer
- GmfLayerVectorTiles
- GmfLayerWMS
- GmfLayerWMTS
- GmfMetaData
- GmfOgcServer
- GmfOgcServerAttribute
- GmfRootNode
- GmfSnappingConfig
- GmfTheme
- GmfThemesResponse

### Type aliases

- GmfOgcServers

### Properties

- default

## Type aliases

### GmfOgcServers

GmfOgcServers: Object<string, GmfOgcServer>

- Defined in src/themes.js:179

#### Type parameters

## Properties

### default

default: any

Generated using TypeDoc